@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main .box1 {
	width           :680px;
	margin-bottom   :20px;
}

#main .box1 h2 {
	margin-bottom   :5px;
}

#main .box1 h3 {
	margin-bottom   :5px;
	margin-top:20px;
}

#main .box2 {
	width           :680px;
	margin-bottom   :25px;
}

#main .box2a {
	width           :680px;
}

#main .box2l {
	width           :298px;
	float           :left;
}

#main .box2r {
	width           :298px;
	float           :right;
}

#main .intro_wrap {
	width           :680px;
	margin-top: 15px;
}

#main .intro_wrap h2 {
	width           :216px;
	margin-bottom: 10px;
}

#main .intro_wrap h3 {
	margin-bottom: 5px;
}


#main .intro1 {
	width           :216px;
	margin-right: 16px;
	float: left;
}

#main .intro2 {
	width           :216px;
	margin-right: 16px;
	float: left;
}

#main .intro3 {
	width           :216px;
	float: right;
}

#main .box3 {
	width           :680px;
}

#main .age_wrap {
	width           :680px;
	margin-top: 15px;
}

#main .age_wrap h2 {
	width           :158px;
	margin-bottom: 10px;
}

#main .age_wrap h3 img {
	width           :158px;
	margin-bottom: 0px;
}


#main .age1 {
	width           :158px;
	margin-right: 16px;
	float: left;
}

#main .age2 {
	width           :158px;
	margin-right: 16px;
	float: left;
}

#main .age3 {
	width           :158px;
	float: left;
}

#main .age4 {
	width           :158px;
	float: right;
}
